/*
 * Body
 */


body {
	font-family: "Arial", Helvetica, Sans;
	color: #000;
	background: #fff;
}

#nav, #side, #footer ul li, .post-meta, #respond, .reply, .post-info {
	display: none;
}


/*
 * Headers
 */

h4 {
	color: #000;
	text-decoration: italic;
	font-size: 10pt;
}


a {
	color: #000;
	text-decoration: none;
	font-size: 10pt;
	font-weight: bold;
}

p {
	color: #000;
	text-decoration: none;
	font-size: 10pt;
}

div.featureheader
{
	color: #000;
	text-decoration: underline;
	font-size: 12pt;
	text-align: left;
	font-weight: bold;
}

div.header
{
	margin-top: -40pt;
}



/*
 * No Print
 */
    .noprint {
    display: none ;
    }    
    
/*
 * No Show
 */   
   .noshow {
   display:none ;
   }
   
   
/* Print Styles */
@media print {
#nav { display:none }
.nav { display:none }
nav { display:none }
}

